View Single Post
Old 2020-01-10, 02:32   #2
jasonp
Tribal Bullet
 
jasonp's Avatar
 
Oct 2004

67168 Posts
Default

Compute capability 2.0 is not supported in latter-day versions of CUDA (9.1 and up I think). You also need to change the CUB compile line near the bottom of the Msieve makefile to remove the '200' from the 'sm=...' compile argument.

There may also be trouble with the paths to CUDA binaries and libs, my experience is that the layout of the CUDA install directories occasionally changes.
jasonp is offline   Reply With Quote